Unable to resolve module `******`

发布时间:2019-11-15 15:11:23 作者:Potato 阅读量:1661

例如:Unable to resolve module ./createNavigationContainer from ...\nodemodules\react-navigation\src\react-navigation.js

这是react-navigation版本V1/V2升级V3出现的问题

需要使用 npm start – --reset-cache
再去android目录下cmd运行gradlew.bat
删除android/app/中的build
最后去react-native run-android

还不行就是安装有问题重安装或者安装的版本问题,可以去官网看下
————————————————
版权声明:本文为CSDN博主「土豆.exe」的原创文章,遵循CC 4.0 BY-SA版权协议,转载请附上原文出处链接及本声明。
原文链接:https://blog.csdn.net/weixin
43526443/article/details/103085651

支付宝打赏 微信打赏

我要评论

Catfish(鲶鱼) Blog V 4.7.3